<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>ورود به سایت | IEIT</title>

<style>
body {
  margin: 0;
  font-size: 28px;
}

.header {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

#navbar {
  overflow: hidden;
  background-color: #333;
}

#navbar a {
  float: right;
  display: block;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}

#navbar a.active {
  background-color: #4CAF50;
  color: white;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
  padding-top: 60px;
}
</style>
</head>
<body onscroll="myFunction()">

<div id="navbar">
  <font face="Tahoma">
  <a href="../../index.php"><font size="4">صفحه اصلی</font></a><font size="4">
	</font>
  <a class="active" href="login.html"><font size="4">ورود به سایت</font></a>
</div> <br>
<div class="content">
	<div align="right">
	&nbsp;<table height="164" cellspacing="0" bordercolorlight="#CCFFCC" border="0" bordercolordark="#CCFFCC" cellpadding="3" width="325">
        <form action="../destination.php"  method="POST">
				<input type="hidden" name="job" value="register"/>
			<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> &nbsp;</td>
                </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="13"> &nbsp;</td>
                <td height="1" bgcolor="#CCFFCC" width="121"> 
				<p align="center" dir="rtl"> <font size="3" face="Tahoma"> 
				<input name="Name" placeholder=" نام " /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" height="1" bgcolor="#4CAF50" width="153"> 
				<p align="center"> <font face="Tahoma"> 
				نام </font>
				</td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> &nbsp;</td>
                </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="13"> &nbsp;</td>
                <td height="1" bgcolor="#CCFFCC" width="121"> 
				<p align="center" dir="rtl"> <font size="3" face="Tahoma"> 
				<input name="family" placeholder=" نام خانوادگی " /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" height="1" bgcolor="#4CAF50" > 
				<p align="center"> <font face="Tahoma"> 
				نام<span style="border-radius:15px/50px;"> خانوادگی </span>&nbsp;</font></td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> &nbsp;</td>
                </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="13" dir="rtl"> &nbsp;</td>
                <td height="1" bgcolor="#CCFFCC" width="121" align="right"> 
					<p dir="rtl"> 
					<input type="radio" name="gender" value="1" checked> آقا<br>
  					<input type="radio" name="gender" value="0"> خانم</td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" height="1" bgcolor="#4CAF50" width="153"> 
				<p align="center"> جنسیت<font face="Tahoma"> 
				</font>
				</td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> &nbsp;</td>
                </tr>
				<tr>
                <td bgcolor="#CCFFCC" width="13"> <b><font color="#FF0000">*</font></b></td>
                <td height="1" bgcolor="#CCFFCC" width="121"> 
				<p align="center"> <font size="3" face="Tahoma"> 
				<input name="email" placeholder=" email@xxx.com " /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" height="1" bgcolor="#4CAF50" width="153"> 
				<p align="center" dir="rtl"> آدرس <span lang="en-us">email</span><font face="Tahoma"> 
				</font>
				</td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            	</tr>
				<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> &nbsp;</td>
                </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="13"> &nbsp;</td>
                <td height="1" bgcolor="#CCFFCC" width="121"> 
				<p align="center"> <font size="3" face="Tahoma"> 
				<input name="mobile" placeholder=" 09123456789 " size="20" maxlength="11" /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" height="1" bgcolor="#4CAF50" width="153"> 
				<p align="center" dir="rtl">موبایل</td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> &nbsp;</td>
                </tr>
				<tr>
                <td bgcolor="#CCFFCC" width="13"> 
  <font face="Tahoma">
  				<b><font color="#FF0000">*</font></b></td>
                <td bgcolor="#CCFFCC" width="121"> 
				<p align="center" dir="rtl"> <font size="3" face="Tahoma"> 
				<input name="newPassword" type="password" placeholder=" رمز ورود | 5 کاراکتر یا بیشتر " /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" bgcolor="#4CAF50" width="153"> 
				<p align="center"><span lang="fa">رمز ورود</span></td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            	</tr>
				<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> 
  <font face="Tahoma" size="2" color="#FF0000">
  <p dir="rtl" align="left">5 کاراکتر<span lang="fa">یا</span>&nbsp;بیشتر</td>
                </tr>
				<tr>
                <td bgcolor="#CCFFCC" width="13"> 
  <font face="Tahoma">
  				<b><font color="#FF0000">*</font></b></td>
                <td bgcolor="#CCFFCC" width="121"> 
				<p align="center" dir="rtl"> <font size="3" face="Tahoma"> 
				<input name="rePassword" type="password" placeholder="  تکرار رمز ورود |  5 کاراکتر یا بیشتر " /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" bgcolor="#4CAF50" width="153"> 
				<p align="center"><span lang="fa">تکرار رمز ورود</span></td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            	</tr>
				<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"> 
  <font face="Tahoma" size="2" color="#FF0000">
  <p dir="rtl" align="left">5 کاراکتر<span lang="fa">یا</span>&nbsp;بیشتر</td>
            	</tr>
			<tr>
                <td bgcolor="#CCFFCC" width="13"> &nbsp;</td>
                <td bgcolor="#CCFFCC" width="121"> 
				<p align="center" dir="rtl"> <font size="3" face="Tahoma"> 
				<input name="Submit" type="submit" value="ثبت نام" style="font-family: Tahoma; font-size: 12pt" /></font></td>
                <td bordercolorlight="#CCFF33" bordercolor="#009900" bgcolor="#CCFFCC" width="153"> 
				&nbsp;</td>
                <td bgcolor="#CCFFCC" width="15"> &nbsp;</td>
            </tr>
			<tr>
                <td bgcolor="#CCFFCC" width="319" colspan="4"><font face="Tahoma"> &nbsp;</td>
            </tr>
   		</form>

	</table>
	</div>
</div>

<script>
var navbar = document.getElementById("navbar");
var sticky = navbar.offsetTop;

function myFunction() {
  if (window.pageYOffset >= sticky) {
    navbar.classList.add("sticky")
  } else {
    navbar.classList.remove("sticky");
  }
}
</script>
    
</body>
</html> 